com.google.gwt.core.ext

## Interface ConfigurationProperty

All Known Implementing Classes:
  DefaultConfigurationProperty

    public interface ConfigurationProperty

A named configuration (property, values) pair.

### Method Summary

All Methods Instance Methods Abstract Methods
`java.lang.String` `getName()` The name of the property.
`java.util.List<java.lang.String>` `getValues()` The values for the permutation currently being considered.

### Method Detail

#### getName

    java.lang.String getName()

The name of the property.

Returns:
  the property name as a String.

#### getValues

    java.util.List<java.lang.String> getValues()

The values for the permutation currently being considered.

Returns:
  the property values as a List of Strings.